footer {
  text-align: right;
  background-color: #0080cb;
  color: white;
}

.title {
	margin: 1em 0em;
	text-align: center;
}

.main-function {
    border-style: solid;
    border-width: thin;
    margin: 25px 25px 25px 25px;
    padding: 25px 25px 25px 25px;
}

li {
    list-style-type: none;
}

.searchFilter {
    border-style: solid;
    border-width: thin;
    padding: 25px 25px 25px 25px;
}

select {
    width: 200px;
}